  body {
	background-color: #DFDFDF;
	margin: 0px;
	padding: 0px;
	background-image: url(mooning.png);
}
  
  #NAVnahore {
	background-repeat: no-repeat;
	height: 20px;
	width: 700px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-right: 50px;
	padding-left: 50px;
	background-position: bottom;
	background-color: #D3D3D3;
	color: #32302F;
}
 
  #HEAD {
	background-image: url(IMGS/koUVODNI.jpg);
	background-repeat: no-repeat;
	height: 270px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0px;
}
#STRANA #VPRAnav .TEXTtext li {
	font-size: 13px;
}


#STRANA {
	background-repeat: repeat;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #F3E2D8;
	padding-top: 10px;
}
#VLEVOnab {
	width: 220px;
	padding-bottom: 100px;
	background-image: url(IMGS/logoDR.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#VLEVOnab a {
	background-color: #C0BBB7;
	color: #000;
	text-decoration: none;
	font-size: 15px;
	display: block;
	padding-top: 12px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 12px;
	margin-bottom: 2px;
	margin-top: 1px;
	text-indent: 15px;
	margin-right: 6px;
	margin-left: 4px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 0px;
}

#VLEVOnab a:hover {
	background-color: #732823;
	color: #FFF;
	text-decoration: none;
	display: block;
	text-shadow: 1px 1px 3px #000000;
}
.VYBRA {
	background-color: #985550;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 15px;
	display: block;
	padding-top: 12px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 12px;
	margin-bottom: 2px;
	margin-top: 1px;
	text-indent: 20px;
	margin-right: 6px;
	margin-left: 4px;
	font-weight: bold;
	border-top-right-radius: 5px;
	border-top-left-radius: 0px;
	text-shadow: 1px 1px 3px #000000;
	border-bottom-right-radius: 5px;
}

#STRANA #VPRAnav .TEXTtext h1 {
	font-size: 32px;
	display: inline;
	color: #4C2A28;
	font-variant: normal;
	font-weight: normal;
	line-height: 40px;
}
#STRANA #VPRAnav .TEXTtext h2 {
	font-size: 26px;
	color: #482826;
	font-weight: normal;
	display: inline;
	line-height: 25px;
}

#STRANA #VPRAnav .TEXTtext h3 {
	font-size: 18px;
	display: inline;
	color: #32241D;
	font-weight: normal;
}
#STRANA #VPRAnav .TEXTtext h4 {
	font-size: 16px;
	display: block;
	color: #900;
	font-weight: normal;
}
 
#VPRAnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 580px;
}
#STRANA #VPRAnav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #900;
}
#STRANA #VPRAnav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}


.TEXTkce {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.TEXTtext {
	padding-top: 30px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 30px;
	margin-top: 5px;
	margin-right: 25px;
	margin-bottom: 5px;
	margin-left: 25px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	border-bottom: 1px dotted #B99B8B;
}
.OKposlat {
	padding: 15px;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	background-color: #0C0;
}
.OKposlatKO {
	padding: 15px;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	background-color: #F00;
}


#KONEC {
	background-repeat: no-repeat;
	text-align: center;
	width: 800px;
	padding-top: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-bottom: 14px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#KONEC a {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CD6507;
	text-decoration: none;
}
.FORMpo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px;
	border: 1px solid #FCCFA6;
}
.FORMsubm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #000;
	color: #FFF;
	background-color: #960001;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
#STRANA #VPRAnav .TEXTtext img {
	display: block;
	padding: 5px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	border: 1px dotted #FCCFA6;
	background-color: #FFFFFF;
	-webkit-box-shadow: 2px 2px 8px #7B7B7B;
	box-shadow: 2px 2px 8px #7B7B7B;
	border-radius: 10px;
	overflow-x: hidden;
	max-width: 500px;
}
#STRANA #VPRAnav .TEXTtext .straimg {
	padding: 5px;
	margin-bottom: 15px;
	margin-right: 20px;
	float: left;
	background-color: #FFFFFF;
	-webkit-box-shadow: 2px 2px 8px #9E9E9E;
	box-shadow: 2px 2px 8px #9E9E9E;
	border-color: #FFFFFF;
	border-style: solid;
}
#STRANA #VPRAnav .TEXTtext .straimgVPR {
	padding: 5px;
	margin-bottom: 15px;
	margin-right: 0px;
	float: right;
	background-color: #FFFFFF;
	-webkit-box-shadow: 2px 2px 8px #9E9E9E;
	box-shadow: 2px 2px 8px #9E9E9E;
	border-color: #FFFFFF;
	border-style: solid;
	margin-left: 20px;
}
 
#STRANA table tr td a img {
	margin-left: 10px;
	margin-top: 5px;
}
